/*
Theme Name: 2k12-MobileMenuFix
Theme URI: http://kishy.ca/
Description: The Twenty Twelve theme on mobile does not show any hierarchy (parent/child categories, submenus, etc.) in the menu; it appears "flat". This theme removes the mobile menu and puts a drop-down list in its place which lists menu items with indenting to represent their hierarchy in the menu. Menu name must match on line 161 of selectnav.js, otherwise mobile users will not receive a menu. Set header #2173d1, background #8c8c8c.
Author: kishy
Author URI: kishy.ca
Template: twentytwelve
Version: 0.1.0 
*/

/* https://github.com/stafmans/stafmans.wiki.wordpress/wiki/8.7-Change-Mobile-Menu-of-TwentyTwelve */

@import url("../twentytwelve/style.css");

/* hide the default responsive menu and menu button */
.menu-toggle {display: none}
.main-navigation ul.nav-menu, .main-navigation div.nav-menu > ul {display: none;}

/* new responsive selectnav css */
.selectnav { display: none; }
select.selectnav {margin:0 auto;} /* centers select */

/* small screen */
 @media screen
    and (min-width : 300px) 
    and (max-width : 1000px)  {
    .js #menu-menu { display: none!important; }
     .js .selectnav { display: block; }
}